/* ========================================================================== */


/* ============= RESPONSIVE CODE FOR LANDSCAPE MOBILE ======================== */


/* ========================================================================== */

@media only screen and (min-width: 480px) and (max-width: 767px) {
    /***
    * Responsive section banner
    */
    .section-banner {
        margin-top: 55px;
    }
    .section-banner .item-caption {
        top: -35px;
    }
    .section-banner .item-caption .caption-title {
        font-size: 27px;
        margin-bottom: 5px;
    }
    .section-banner .item-caption .caption-content {
        font-size: 15px;
        line-height: 16px;
    }
    .section-banner .item-caption .caption-content .special-text {
        font-size: 23px;
    }
    /***
    * Responsive section section-other-question
    */
    .main-form {
        margin-top: 45px;
    }
    .main-form .left-side-form,
    .main-form .right-side-form {
        padding: 0 15px;
    }
    .btn-send-msg {
        width: 100%;
    }
    /***
    * Responsive section section-faqs-information
    */
    .section-faqs-information .title-section .title-item-container {
        width: 100%;
        margin: auto;
    }
    .section-faqs-information .title-section .title-item {
        margin-bottom: 30px;
    }
    .section-faqs-information .title-section .title-item .title-active {
        position: relative;
        top: 0;
    }
    .section-faqs-information .title-section .title-item:nth-child(3) {
        clear: both;
    }
    .section-faqs-information .content-section .content-item .info p {
        padding-left: 45px;
    }
    .section-faqs-information .title-section .title-info img {
        width: auto;
    }
}
